/* === HEADER === */

/* Masthead */
div#MastheadOuter {
    background: url(/Images/Public/Homepage/MastheadBG.png) repeat-x rgb(189, 218, 244);
    height: 336px;
    border-top: solid 1px white;
}

div#Masthead {
    position: relative;
    height: 336px;
    width: 900px;
    margin: 0 auto;
}

div#Masthead img#Statement {
    float: left;
    margin-top: 27px;
}

div#Masthead img#ProductTourButton {
    position: absolute;
    top: 250px;
    left: 20px;
}

div#Masthead img#TryItForFreeButton {
    position: absolute;
    top: 250px;
    left: 200px;
}

div#Masthead div#VideoContainer {
    float: right;
    width: 450px;
    height: 279px;
}
div#Masthead div#VideoContainer div#Video {
    background: url(/Images/Public/Homepage/Video/FirstFrame.png) no-repeat;
    margin: 35px 65px;
    height: 240px;
    width: 320px;
    border: solid 2px rgb(88, 88, 88);
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
div#Masthead div#VideoContainer div#Video:hover {
    background-position: 0 -240px; 
}
div#MastheadShadow {
    clear: both;
    height: 5px;
    background: url(/Images/Public/MastheadShadow.png) repeat-x;
}

/* === BODY === */
div#BodyOuter {
    clear: both;
    background-color: white;
}
div#BodyOuter div#Body {
    width: 900px;
    margin: 0 auto;
    padding: 20px 0;
}
div#BodyOuter div#Body img.Divider {
    float: left;
}

div#Body div.ColumnInner {
    height: 110px;
    position: relative;
}
div#Body div#BodyColumnInner1C img { margin-top: -3px; }
div#Body div#BodyColumnInner2A img { margin-top: -4px; }
div#Body div#BodyColumnInner2B img { margin-top: -2px; }
div#Body div#BodyColumnInner2C img { margin-top: -6px; }

div.ColumnInner p.Features {
    position: absolute;
    left: 0;
    top: 0;
    margin: 45px 0 0 0;
    padding: 0;
}
div#Body div.ColumnInner.Double {
    height: 227px;
}
div#Body div.ColumnInner.Triple {
    height: 320px;
}


h3.NewsHeading {
    margin: 0;
}
div.NewsDate {
    font-size: 0.85em; 
    color: grey; 
    margin: 0;
}


/* === TICKER === */
div#BodyColumnInner4Ticker {
    border: solid 1px rgb(180, 180, 180); 
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 12px;
}
div#BodyColumnInner4Ticker img#Title {
    margin-bottom: 10px;
}
div#BodyColumnInner4Ticker div.scrollable {
    position: relative; 
    overflow: hidden; 
    height: 90px; 
    width: 100%;
}
div#BodyColumnInner4Ticker div.scrollable div.items {
    position: absolute; 
    height: 10000px; 
    width: 100%; 
}
div#BodyColumnInner4Ticker div.scrollable div.items div.item {
    height: 90px;
}
div#BodyColumnInner4Ticker div.scrollable div.items div.item em {
    font-weight: bold;
    font-style: normal;
}


